Subject: Re: bug#11749: Acknowledgement (24.1; C-mode indentation gives wrong-type-argument error.)

From: Kim Storm <[email-masked]>
Date: Sat, 02 Feb 2013 00:50:39 +0100

On 2013-02-01 23:18, Michael Welsh Duggan wrote:
> Alan Mackenzie <[email-masked]> writes:
>
>> Hi, Michael.
> I've been running with this for a few days, and have yet to run into a
> problem.  I'll let you know when/if I do in the future.
>
>
Hi Alan

I have been running with the 24.2.91 pretest since it came out - and I 
have not run
into the problems I originally reported with the wrong-type-argument 
error in plain C sources.

So I assume that problem have been fixed  - or Murphy will tell me 
otherwise in 5 mintes :-).

Thank you
Kim